Jump to content

TVSBOH

Member
  • Content Count

    3
  • Joined

  • Last visited

  1. Thank you so much. I have never had to use the ArmA 3 Launcher for a mod before and my instructions mentioned nothing of this. I eventually figured out how to manually add mods to the launcher and I have just successfully loaded in. Thank you, now I can stream this and show it off. I can't wait. Thanks again.
  2. No one else having this issue or have any advice about this?
  3. Hello, I have been followed instructions carefully all the way through. Deleted old @Epoch folder. Enabled the mod. I am getting this error when I launch ArmA 3, BEFORE the game loads: Addon 'A3_emod' requires addon 'A3_epoch_code' Any idea what's gone wrong here? I can't seem to find a solution. Thanks
×
×
  • Create New...